html,
body {
  width: 100%;
  height: auto;
  min-height: 100%;
  margin: 0;
  padding: 0;
}
body {
  font-size: 13px;
  line-height: 1.2;
  font-family: "Arial", sans;
  position: absolute;
  min-width: 1000px;
}
.bg {
  width: 100%;
  height: auto;
  min-height: 100%;
  background-color: #f2f2f2;
  position: absolute;
  background-position: 101% -2%;
  background-repeat: no-repeat;
}
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
div,
li {
  position: relative;
}
.page {
  margin: 40px auto 25px;
  width: 1202px;
  border: 1px solid #e5e5e5;
  background-color: rgba(255, 255, 255, 0.5);
}
a {
  color: #00733a;
  text-decoration: underline;
}
a:hover,
a:focus {
  color: #004f28;
  text-decoration: underline;
}
a.block {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: block;
}
p.page-title {
  color: #fafafa;
  font-size: 26px;
  display: inline-block;
  font-weight: normal;
  margin-top: 22px;
  margin-bottom: 0;
  vertical-align: top;
  width: 80%;
}
h1 {
  color: black;
  font-size: 26px;
  display: inline-block;
  font-weight: normal;
  margin-top: 22px;
  margin-bottom: 0;
  vertical-align: top;
}
h5 {
  font-size: 15px;
  font-weight: bold;
  color: black;
  margin: 0 0 20px;
}
h6 {
  font-size: 13px;
  color: #fafafa;
  font-weight: normal;
  margin: 0 0 15px;
}
.cnt-wrp {
  font-size: 0;
  display: table;
}
hr {
  width: 100%;
  margin: 10px 0;
  border: none;
  border-top: 1px dashed #949693;
}
.big-text {
  font-size: 15px;
}
.bannersnet {
  border-top: 1px solid #e5e5e5;
  padding: 15px 20px 10px;
  width: 100%;
  font-size: 13px;
}
.bannersnet div {
  margin-top: 15px;
  font-size: 0;
}
.bannersnet div a:last-child img {
  margin-right: 0;
}
.bannersnet img {
  height: 51px;
  width: auto;
  margin-right: 15px;
  max-width: 102px;
  margin-bottom: 10px;
}
.content {
  font-size: 13px;
  display: table-cell;
  width: 720px;
  border-right: 1px solid #e5e5e5;
  padding: 20px;
}
.content > div {
  margin-bottom: 20px;
}
.cnt-wrp.bannersnet.top {
  border-top: none;
  border-bottom: 1px solid #e5e5e5;
  overflow: hidden;
  height: 150px;
}
.cnt-wrp.bannersnet.top #slider {
  width: 100%;
  font-size: 0;
  padding: 0;
}
.cnt-wrp.bannersnet.top #slider a {
  display: inline-block;
  width: 16.66%;
  font-size: 12px;
  text-align: center;
  margin-bottom: 10px;
}
.cnt-wrp.bannersnet.top #slider a img {
  display: block;
  margin: 0 auto;
  width: 160px;
  height: auto;
  max-width: none;
}
.big-news {
  width: 100%;
  height: 370px;
  background-size: cover;
  background-position: 0 50%;
  background-repeat: no-repeat;
}
.label-wrp {
  font-size: 0;
  display: inline-block;
  vertical-align: top;
}
.label-link {
  display: inline-block;
  margin-bottom: 20px;
}
.label-link:hover .label,
.label-link:focus .label {
  text-decoration: underline;
  color: #fafafa;
}
.label {
  font-size: 13px;
  width: auto;
  height: 31px;
  background-color: #009464;
  color: #fafafa;
  font-weight: bold;
  line-height: 31px;
  padding: 0 5px 0 15px;
  display: inline-block;
  vertical-align: top;
}
.tangle {
  display: inline-block;
  vertical-align: top;
}
.tangle .up {
  width: 15px;
  height: 15px;
  border: 8px solid transparent;
  border-bottom: 8px solid #009464;
  border-left: 8px solid #009464;
  display: block;
}
.tangle .down {
  width: 16px;
  height: 15px;
  background-color: #009464;
  display: block;
}
.text-news-wrp {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 10px 15px;
  background-color: rgba(255, 255, 255, 0.8);
}
.text-news-title {
  margin: 0;
}
.text-news-title a {
  text-decoration: underline;
  color: black;
  font-size: 15px;
}
.text-news-title a:hover,
.text-news-title a:focus {
  text-decoration: none;
  color: black;
}
.date {
  font-size: 11px;
  margin: 0;
}
.text-news-descr {
  margin-top: 8px;
  margin-bottom: 10px;
}
ul.points {
  display: block;
  margin: 0;
  padding: 0;
}
ul.points li {
  display: inline-block;
  list-style: none;
}
ul.points li a:hover,
ul.points li a:focus {
  text-decoration: none;
}
ul.points li.active a {
  color: #949693;
  cursor: default;
}
ul.points li.active a:hover,
ul.points li.active a:focus {
  color: #949693;
  text-decoration: none;
}
.rss {
  display: inline-block;
  margin-left: 15px;
  vertical-align: top;
  line-height: 31px;
}
.rss .rss-icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("img/rss.png") no-repeat 0 0;
  margin-right: 3px;
  vertical-align: middle;
  margin-top: -3px;
}
.item {
  margin-bottom: 20px;
  width: 100%;
  float: left;
}
.item .img-wrp {
  width: 75px;
  height: 60px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  float: left;
  display: inline-block;
  margin: 0 10px 10px 0;
}
.item .item-title {
  font-size: 15px;
  margin: 0;
}
.item .item-date {
  font-size: 11px;
  color: #949693;
  margin: 0;
  line-height: 1.6;
}
.item .item-date:before {
  display: inline-block;
  margin-left: 5px;
  content: ' ';
}
.item .item-descr {
  margin-top: 3px;
  margin-bottom: 0;
}
a.all {
  text-decoration: none;
}
a.all:hover,
a.all:focus {
  text-decoration: none;
}
a.all:hover span,
a.all:focus span {
  text-decoration: none;
}
a.all span {
  text-decoration: underline;
}
a.all .arrow {
  margin-left: 5px;
  text-decoration: none;
  font-size: 16px;
}
.news .big-text {
  margin-top: 0;
}
.news .item .date {
  margin-left: 5px;
}
header {
  width: 100%;
}
header .options {
  width: 100%;
  padding: 15px 15px 12px;
}
header .options a {
  text-decoration: underline;
}
header .options ul {
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: top;
}
header .options ul li {
  display: inline-block;
  list-style: none;
  padding: 0 3px 0 7px;
}
header .options ul li + li {
  border-left: 1px solid #949693;
  line-height: 10px;
}
header .options ul.contacts {
  position: absolute;
  right: 15px;
  top: 15px;
}
.title {
  width: 100%;
  height: 140px;
  background-color: #009464;
  background-image: url("img/heag-bg.png");
  padding: 18px 23px;
}
.title .logo {
  background-image: url("img/logo.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  width: 90px;
  height: 100px;
  display: inline-block;
}
.title > a {
  font-size: 0;
}
header nav {
  width: 100%;
  margin: 0;
  padding: 0;
  display: table;
}
header nav > ul {
  margin: 0;
  padding: 0;
  height: 40px;
  font-size: 0;
  line-height: 1.4em;
  display: table-row;
}
header nav > ul > li {
  list-style: none;
  font-size: 13px;
  border-right: 1px solid #cbccce;
  height: 40px;
  font-weight: bold;
  line-height: 40px;
  text-align: center;
  background-color: #e5e5e5;
  background: linear-gradient(to bottom, white, #d4d5d7);
  vertical-align: top;
  display: table-cell;
}
header nav > ul > li ul {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 100%;
  left: 0;
  display: none;
  width: 100%;
  z-index: 5;
}
header nav > ul > li ul li {
  display: block;
  list-style: none;
  background-color: #dadada;
}
header nav > ul > li ul li a {
  color: black;
  font-weight: normal;
  padding: 7px 15px;
  text-align: left;
  display: block;
  width: 100%;
  line-height: 23px;
}
header nav > ul > li ul li:hover,
header nav > ul > li ul li:focus {
  background-color: #e5e5e5;
}
header nav > ul > li ul li:hover a,
header nav > ul > li ul li:focus a {
  text-decoration: none;
  color: black;
}
header nav > ul > li ul:hover,
header nav > ul > li ul:focus {
  display: block;
}
header nav > ul > li:hover ul,
header nav > ul > li:focus ul {
  display: block;
}
header nav > ul > li > a {
  color: black;
}
header nav > ul > li > a:hover,
header nav > ul > li > a:focus {
  color: black;
  text-decoration: none;
}
header nav > ul > li:hover,
header nav > ul > li:focus {
  background-color: #d8d8d8;
  background: linear-gradient(to bottom, #f2f2f2, #c7c8cb);
}
aside {
  display: table-cell;
  width: 240px;
  font-size: 13px;
  vertical-align: top;
  padding-bottom: 40px;
}
aside.lt {
  border-right: 1px solid #e5e5e5;
}
aside menu {
  width: 100%;
  margin: 0 0 20px;
  padding: 0;
}
aside menu > ul {
  width: 100%;
  margin: 0;
  padding: 0;
}
aside menu > ul li {
  display: block;
  list-style: none;
  width: 100%;
}
aside menu > ul li.active a.block {
  color: #949693;
}
aside menu > ul li.active a.block:hover,
aside menu > ul li.active a.block:focus {
  background-color: transparent;
  text-decoration: none;
  cursor: default;
}
aside menu > ul li a.block {
  position: relative;
  vertical-align: middle;
  padding: 7px 20px;
}
aside menu > ul li a.block:hover,
aside menu > ul li a.block:focus {
  background-color: #f2f2f2;
}
aside menu > ul li ul {
  padding-left: 0;
}
aside menu > ul li ul li a.block {
  color: black;
  text-decoration: underline;
  display: inline-block;
  padding-left: 40px;
  font-size: 12px;
}
aside menu > ul li ul li a.block:hover,
aside menu > ul li ul li a.block:focus {
  text-decoration: none;
  color: black;
}
aside menu > ul li ul li a.block:before {
  display: inline-block;
  vertical-align: top;
  content: '—';
  margin-left: -20px;
  text-decoration: none;
  margin-right: 9px;
}
.colored-block {
  width: 100%;
  background-color: #009464;
  color: #fafafa;
  padding: 15px 20px;
}
.colored-block a {
  color: #fafafa;
  text-decoration: underline;
}
.colored-block a:hover,
.colored-block a:focus {
  color: #fafafa;
  text-decoration: none;
}
.colored-block p.date {
  margin: 10px 0 0;
  font-size: 11px;
}
.banner {
  width: 100%;
  padding: 15px 10px;
}
.banner img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 200px;
  margin: 0 auto;
  display: block;
  margin-bottom: 10px;
}
.banner label {
  display: block;
  margin-bottom: 10px;
  font-weight: normal;
  margin-left: 20px;
}
.banner label input[type='checkbox'] {
  display: inline-block;
  margin: 0 7px 0 -20px;
}
.banner input[type='submit'] {
  display: block;
  margin-top: 20px;
  border: 1px solid #e5e5e5;
  background-color: transparent;
  border-radius: 4px;
  color: #00733a;
  padding: 8px 12px;
  cursor: pointer;
}
.banner input[type='submit']:hover,
.banner input[type='submit']:focus {
  background-color: #009464;
  color: #fafafa;
  text-decoration: none;
}
footer {
  width: 1202px;
  font-size: 0;
  margin: 0 auto;
}
footer nav {
  font-size: 13px;
  display: inline-block;
  vertical-align: top;
  float: left;
  margin-bottom: 30px;
}
footer .search {
  width: 240px;
  display: inline-block;
  float: right;
  padding-right: 25px;
}
footer nav {
  width: 800px;
}
footer nav a {
  text-decoration: underline;
}
footer nav ul {
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 35px;
  line-height: 1.4;
}
footer nav ul li {
  display: inline-block;
  list-style: none;
  padding: 0 7px 0 5px;
  border-right: 1px solid #949693;
  line-height: 10px;
}
footer nav ul li:last-child {
  border-right: none;
}
footer .search {
  font-size: 13px;
}
footer .search input {
  width: 215px;
  padding: 6px;
  border-radius: 8px;
  margin-bottom: 25px;
  font-size: 13px;
}
footer .search .search-icon {
  position: absolute;
  top: 10px;
  right: 35px;
  background: url("img/search.png") no-repeat 50% 50%;
  width: 13px;
  height: 13px;
  opacity: 0.8;
}
footer .search .search-icon:hover,
footer .search .search-icon:focus {
  opacity: 1;
}
footer .search .options a {
  text-decoration: underline;
}
footer .search .options ul {
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: top;
  line-height: 1.4;
}
footer .search .options ul li {
  display: inline-block;
  list-style: none;
  padding: 0 7px 0 5px;
  border-right: 1px solid #949693;
  line-height: 10px;
}
footer .search .options ul li:last-child {
  border-right: none;
}
footer .search .options ul li:first-child {
  padding-left: 0;
}
.copy {
  font-size: 13px;
  color: #949693;
  margin-top: 0;
  margin-bottom: 30px;
}
@media (max-width: 1300px) {
  .page,
  footer {
    width: 92.5%;
  }
  .bannersnet img {
    max-width: 15%;
  }
  .content {
    width: 60%;
  }
  aside {
    width: 20%;
  }
  footer nav {
    width: 78%;
  }
  footer .search {
    width: 22%;
    padding-right: 0;
  }
  footer .search input {
    width: 100%;
  }
  footer .search .search-icon {
    right: 15px;
  }
  .item .item-title {
    font-size: 13px;
  }
  .item .item-descr {
    font-size: 12px;
  }
  .big-text {
    font-size: 13px;
  }
}
/* The main calendar widget.  DIV containing a table. */

.calendar {
  position: relative;
  display: none;
  border: 1px solid;
  border-color: white black black white;
  font-size: 11px;
  cursor: default;
  background: Window;
  color: WindowText;
  font-family: tahoma, verdana, sans-serif;
  z-index: 9999;
  width: 250px;
}
.calendar table {
  border: 1px solid;
  border-color: white black black white;
  font-size: 11px;
  cursor: default;
  background: Window;
  color: WindowText;
  font-family: tahoma, verdana, sans-serif;
  border-collapse: separate;
}
/* Header part -- contains navigation buttons and day names. */

.calendar .button {
  /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;
  padding: 1px;
  border: 1px solid;
  border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
  background: ButtonFace;
}
.calendar .nav {
  background: ButtonFace url(menuarrow.gif) no-repeat 100% 100%;
}
.calendar thead .title {
  /* This holds the current "month, year" */
  font-weight: bold;
  padding: 1px;
  border: 1px solid black;
  background: ActiveCaption;
  color: CaptionText;
  text-align: center;
  height: 20px;
}
.calendar thead .name {
  /* Cells <TD> containing the day names */
  border-bottom: 1px solid ButtonShadow;
  padding: 2px;
  text-align: center;
  background: ButtonFace;
  color: ButtonText;
}
.calendar thead .weekend {
  /* How a weekend day name shows in header */
  color: red;
}
.calendar thead .hilite {
  /* How do the buttons in header appear when hover */
  border: 2px solid;
  padding: 0px;
  border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
}
.calendar thead .active {
  /* Active (pressed) buttons in header */
  border-width: 1px;
  padding: 2px 0px 0px 2px;
  border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
}
/* The body part -- contains all the days in month. */

.calendar tbody .day {
  /* Cells <TD> containing month days dates */
  width: 2em;
  text-align: right;
  padding: 2px 4px 2px 2px;
}
.calendar tbody .day.othermonth {
  font-size: 80%;
  color: #aaaaaa;
}
.calendar tbody .day.othermonth.oweekend {
  color: #ffaaaa;
}
.calendar table .wn {
  padding: 2px 3px 2px 2px;
  border-right: 1px solid ButtonShadow;
  background: ButtonFace;
  color: ButtonText;
}
.calendar tbody .rowhilite td {
  background: Highlight;
  color: HighlightText;
}
.calendar tbody td.hilite {
  /* Hovered cells <TD> */
  padding: 1px 3px 1px 1px;
  border-top: 1px solid white;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  border-left: 1px solid white;
}
.calendar tbody td.active {
  /* Active (pressed) cells <TD> */
  padding: 2px 2px 0px 2px;
  border: 1px solid;
  border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
}
.calendar tbody td.selected {
  /* Cell showing selected date */
  font-weight: bold;
  border: 1px solid;
  border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
  padding: 2px 2px 0px 2px;
  background: ButtonFace;
  color: ButtonText;
}
.calendar tbody td.weekend {
  /* Cells showing weekend days */
  color: red;
}
.calendar tbody td.today {
  /* Cell showing today date */
  font-weight: bold;
  color: blue;
}
.calendar tbody td.disabled {
  color: GrayText;
}
.calendar tbody .emptycell {
  /* Empty cells (the best is to hide them) */
  visibility: hidden;
}
.calendar tbody .emptyrow {
  /* Empty row (some months need less than 6 rows) */
  display: none;
}
/* The footer part -- status bar and "Close" button */

.calendar tfoot .ttip {
  /* Tooltip (status bar) cell <TD> */
  background: ButtonFace;
  padding: 1px;
  border: 1px solid;
  border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
  color: ButtonText;
  text-align: center;
}
.calendar tfoot .hilite {
  /* Hover style for buttons in footer */
  border-top: 1px solid white;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  border-left: 1px solid white;
  padding: 1px;
  background: #e4e0d8;
}
.calendar tfoot .active {
  /* Active (pressed) style for buttons in footer */
  padding: 2px 0px 0px 2px;
  border-top: 1px solid black;
  border-right: 1px solid white;
  border-bottom: 1px solid white;
  border-left: 1px solid black;
}
/* Combo boxes (menus that display months/years for direct selection) */

.calendar .combo {
  position: absolute;
  display: none;
  width: 4em;
  top: 0px;
  left: 0px;
  cursor: default;
  border: 1px solid;
  border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
  background: Menu;
  color: MenuText;
  font-size: 90%;
  padding: 1px;
  z-index: 100;
}
.calendar .combo .label,
.calendar .combo .label-IEfix {
  text-align: center;
  padding: 1px;
}
.calendar .combo .label-IEfix {
  width: 4em;
}
.calendar .combo .active {
  padding: 0px;
  border: 1px solid black;
}
.calendar .combo .hilite {
  background: Highlight;
  color: HighlightText;
}
.calendar td.time {
  border-top: 1px solid ButtonShadow;
  padding: 1px 0px;
  text-align: center;
  background-color: ButtonFace;
}
.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
  padding: 0px 3px 0px 4px;
  border: 1px solid #888899;
  font-weight: bold;
  background-color: Menu;
}
.calendar td.time .ampm {
  text-align: center;
}
.calendar td.time .colon {
  padding: 0px 2px 0px 3px;
  font-weight: bold;
}
.calendar td.time span.hilite {
  border-color: black;
  background-color: Highlight;
  color: HighlightText;
}
.calendar td.time span.active {
  border-color: red;
  background-color: black;
  color: lime;
}
.slider .prev {
  background: url(images/arrows.png) left top no-repeat;
  top: 25px;
  left: 1%;
  z-index: 200;
}
.slider span {
  position: absolute;
  width: 14px;
  height: 24px;
  cursor: pointer;
}
.slider .next {
  background: url(images/arrows.png) left -24px no-repeat;
  top: 25px;
  right: 1%;
  z-index: 200;
}
.topping {
  margin-bottom: 15px;
}
.clear {
  clear: both;
}
.social-likes {
  margin-top: 15px;
}
.social-like {
  display: inline-block;
  max-width: 130px;
  overflow-x: hidden;
  vertical-align: top;
}
.social-like.fb {
  overflow-x: visible;
}
.social-like.tw {
  width: 100px;
}
.social-like.mlr {
  max-width: 138px;
}
.pager {
  width: 100%;
  position: relative;
  margin: 10px 0;
  height: 22px;
  font-size: 12px;
}
.pager .pager_total,
.pager .pager_displayed {
  position: absolute;
  top: 0;
  display: block;
  padding: 3px 10px 5px;
}
.pager .pager_total {
  right: 0;
}
.pager .pager_displayed {
  left: 0;
}
.pager .pages_container,
.pager .pages_container .pages {
  float: left;
  position: relative;
  left: 50%;
  height: 22px;
}
.pager .pages_container .pages {
  left: -50%;
}
.pager .pager_prev,
.pager .pager_next {
  float: left;
  text-decoration: none;
  padding: 1px 5px 5px;
}
.pager .pager_first,
.pager .pager_separator,
.pager .pager_last,
.pager .pager_page {
  float: left;
  padding: 3px 5px 5px;
}
.pager .pager_page.pager_active {
  color: black;
}
.pubFltr select {
  max-width: 300px;
}
.htmlphotos img {
  margin: 0 10px 5px 0;
  padding: 0;
  border: 1px solid #cfcac6;
  vertical-align: middle;
}
.htmlphotos a:hover img {
  border-color: #cacaca;
}
.htmlphotos .item {
  margin-bottom: 0;
  width: auto;
  float: none;
}
.htmlphotos div {
  height: 210px;
}
.newsImgs a {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin-right: 10px;
  width: 100px;
  position: relative;
  zoom: 0;
}
.newsImgs img {
  margin-bottom: 3px;
  border: 3px solid #cfcac6;
}
.newsImgs a:hover img {
  border-color: #5ec1db;
}
.newsPage .clear {
  margin-bottom: 20px;
}
.newsPage .clear div {
  padding-top: 5px;
}
.cnt-wrp.bannersnet.top #carousel {
  width: 100%;
  font-size: 0;
  padding: 0;
}
.cnt-wrp.bannersnet.top #carousel ul {
  margin: 0px;
  padding: 0px;
}
.cnt-wrp.bannersnet.top #carousel li {
  display: inline-block;
  width: 16.66%;
  font-size: 12px;
  text-align: center;
  margin-bottom: 10px;
  list-style: none;
}
.cnt-wrp.bannersnet.top #carousel li img {
  display: block;
  margin: 0 auto;
  width: 160px;
  height: auto;
  max-width: none;
}
.carousel span.prev {
  background: url(images/arrows.png) left top no-repeat;
  left: 0;
}
.carousel span {
  position: absolute;
  width: 14px;
  height: 24px;
  cursor: pointer;
  margin-top: -22px;
  top: 50%;
  z-index: 200;
}
.carousel span.next {
  background: url(images/arrows.png) left -24px no-repeat;
  right: 0;
}
.albums .item {
  width: 200px;
  height: 220px;
  margin-right: 10px;
}

